@charset"utf-8";
/* CSS Document */

#main {
}

#main #main2column #colmunLeft .section .borderBox {
	margin-top: 12px;
}

#main #main2column #colmunLeft .section .grayBox {
	margin-top: 12px;
	font-size: 13px;
}

#main #main2column #colmunLeft .section .grayBox p {
	padding-left: 1em;
	text-indent: -1em;
}

#main #main2column #colmunLeft .section .linkBlock {
	margin-top: 12px;
}

#main #main2column #colmunLeft .section .linkBlock .note {
	margin-bottom: 5px;
	font-size: 85%;
}

#main #main2column #colmunLeft #section01 .cont .catch {
	color: #E7000B;
    font-size: 185%;
    font-weight: bold;
    line-height: 1.4;
    margin-bottom: 20px;
}

#main #main2column #colmunLeft #section01 .cont .btn {
	margin-top: 18px;
}

#main #main2column #colmunLeft #section01 .memberRegist {
	margin-top: 15px;
}

#main #main2column #colmunLeft #section01 #point {
	margin-top: 11px;
}

#main #main2column #colmunLeft #section01 #point .inner {
	padding: 14px 7px 4px 8px;
}

#main #main2column #colmunLeft #section01 #point .inner h3 {
	margin-bottom: 20px;
}

#main #main2column #colmunLeft #section01 #point .inner ul {
	width: 675px;
	margin-left: -10px;
}

#main #main2column #colmunLeft #section01 #point .inner ul li {
	display: inline;
	float: left;
	width: 215px;
	margin: 0 0 6px 10px;
}


#main #main2column #colmunLeft #section13 {
	border-bottom: none;
}

#main #main2column #colmunLeft #section13 .inquiryBox {
	margin-top: 30px;
}








#pagetopBtn {
	height: 77px;
}

#pagetopBtn p {
	padding-top: 41px;
	background: url(/img/common/column2_bg_btm.gif) no-repeat left top;
}
